@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
body{ font-size:12px; color:#fff; font-family:"宋体"; text-align:left; background:#003656 url(../images/bg.jpg) no-repeat top center;}
a:link{ color:#fff; text-decoration:none;}
a:visited{ color:#fff; text-decoration:none;}
a:hover{ color:#fff; text-decoration:underline;}
a:active{ color:#fff; text-decoration:none;}
img{ border:none;}
ul{  margin:0; list-style:none;}
h1{ font-size:16px; color:#f9891c;}
h5{ font-size:14px; color:#ffff66; text-align:center;}

/*大结构*/
#page{ width:1000px; margin:0 auto;}


#nav{ background:url(../images/nav_bg.jpg) repeat-x; width:1000px; height:35px; overflow:hidden;}
#nav img{ padding-left:13px;float:left;}
.nav_list{ float:right; width:310px; padding-top:16px;}
.nav_list a{ font-size:12px; color:#666666; border-right:#666666 solid 1px; padding-right:11px; text-decoration:none;}
.nav_list a:link{ font-size:12px; color:#666666; text-decoration:none;}
.nav_list a:visited{ font-size:12px; color:#666666; text-decoration:none;}
.nav_list a:hover{ font-size:12px; color:#666666; text-decoration:underline;}
.nav_list a:active{ font-size:12px; color:#666666; text-decoration:none;}


#header{ background:url(../images/index_03.jpg) no-repeat; height:614px; overflow:hidden;}
#parta{ background:url(../images/index_05.jpg) no-repeat; height:490px; overflow:hidden;}
#partb{ background:url(../images/index_06.jpg) no-repeat; height:536px; overflow:hidden;}
#partc{ background:url(../images/index_07.jpg) no-repeat; height:680px; overflow:hidden; position:relative;}
#partd{ background:url(../images/index_08.jpg) no-repeat; height:672px; overflow:hidden; position:relative;}
#parte{ background:url(../images/index_09.jpg) no-repeat; height:512px; overflow:hidden;}
#bottom{ background:url(../images/index_10.jpg) no-repeat; height:296px; overflow:hidden; padding:104px 0 0 51px;}
#copyright{ background:url(../images/index_11.jpg) no-repeat; height:100px; overflow:hidden; padding:40px 0px 0px 0px;}

/*领导人致辞*/
.person{ width:980px;}
.persona{ width:180px; text-align:center; color:#FFFFFF; font-size:12px; line-height:20px; padding:103px 0 0 30px; float:left;}
.persona img{ width:180px; height:300px; margin-bottom:11px;}

.personb{ width:180px; text-align:center; color:#FFFFFF; font-size:12px; line-height:20px; padding:132px 0 0 10px; float:left;}
.personb img{ width:180px; height:300px; margin-top:9px;}

.personc{ width:180px; text-align:center; color:#FFFFFF; font-size:12px; line-height:20px; padding:103px 0 0 10px; float:left;}
.personc img{ width:180px; height:300px; margin-bottom:11px;}

.persond{ width:180px; text-align:center; color:#FFFFFF; font-size:12px; line-height:20px; padding:132px 0 0 10px; float:left;}
.persond img{ width:180px; height:300px; margin-top:9px;}

.persone{ width:180px; text-align:center; color:#FFFFFF; font-size:12px; line-height:20px; padding:103px 0 0 10px; float:left;}
.persone img{ width:180px; height:300px; margin-bottom:11px;}


/*直播专区*/
.news{ float:left; width:340px; padding:160px 0 0 62px;}
.news p{ width:318px; padding-top:12px; padding-left:12px; line-height:22px; text-indent:2em;}

.picshow{ float:right; width:475px; height:382px; padding:119px 33px 0 0;}


/*直播专区*/
.img1{ position:absolute; top:102px; left:500px;}
.img2{ position:absolute; top:248px; left:428px;}
.img3{ position:absolute; top:248px; left:694px;}

.txtaaa{ position:absolute; top:478px; left:524px; width:364px; height:172px; overflow:hidden; border:1px solid #FF0000;}
.txtaaa p{ font-size:12px; line-height:22px; text-indent:2em; color:#fff;}

.bar_box { width: 364px; height:172px;}
.bar_con { width: 364px; height:172px;}
.bar { height: 172px;}
.bar_box { position:absolute; top:470px; right:110px; margin-top: 8px;overflow: hidden;}
.bar_con { line-height: 22px; overflow-Y: none; width:320px; padding-right:20px; overflow: hidden; }
.bar_con p{ width:340px; font-size:12px; color:#2c2c2c; line-height:20px; padding-bottom:4px;}
.bar { position: absolute; width: 18px; overflow: hidden; top: 0; right:0;}
/*------滚动轴的背景-----*/
.bar i { position: absolute; width: 3px; DISPLAY: block; BACKGROUND: #03acdb; HEIGHT: 100%; overflow: hidden; TOP: 0px; RIGHT: 8px}
/*------滚动轴的轴面-----*/
.bar p { position: absolute; width: 3px; BACKGROUND: #ff7800; overflow: hidden; TOP: 0px; CURSOR: pointer; RIGHT: 8px}
/*------ 新品 ------*/


/*飓风行动*/
.flv{ width:320px; height:240px; position:absolute; top:107px; left:46px;}

.img4{ position:absolute; top:92px; left:385px;}
.img5{ position:absolute; top:237px; left:385px;}
.img6{ position:absolute; top:382px; left:30px;}
.img7{ position:absolute; top:382px; left:250px;}
.img8{ position:absolute; top:532px; left:250px;}

/*现场花絮*/
.flash{ padding:92px 0 0 0;}


.txtb{ float:right; width:240px; height:150px; padding:10px 36px 0 0; overflow:hidden;}
.txtb p{ font-size:12px; line-height:22px; text-indent:2em; color:#1b1b1b;}

.txtc{ float:left; width:376px; height:86px; padding:71px 0 0 84px; overflow:hidden;}
.txtc p{ font-size:12px; line-height:22px; text-indent:2em; color:#fff;}

.txtd{ float:right; width:384px; height:86px; padding:112px 62px 0 0; overflow:hidden;}
.txtd p{ font-size:12px; line-height:22px; text-indent:2em; color:#fff;}

.txte{ float:left; width:266px; height:150px; padding:8px 0 0 160px; overflow:hidden;}
.txte p{ font-size:12px; line-height:22px; text-indent:2em; color:#fff;}

.txtf{ float:right; width:240px; height:60px; padding:130px 254px 0 0; overflow:hidden;}
.txtf p{ font-size:12px; line-height:22px; text-indent:2em; color:#fff;}

.txtg{ float:left; width:530px; height:40px; padding:120px 0 0 260px; overflow:hidden;}
.txtg p{ font-size:12px; line-height:22px; text-indent:2em; color:#fff;}


/*检测部分*/
.pics{ width:930px; height:415px; padding:23px 0 0 40px;}
.pics img{ padding-right:10px;}


/*留言板块部分*/
.messa{ float:left; width:550px; height:240px; background:#fff;}
.messb{ float:right; width:300px; position:relative;}
.logo01{ width:130px; height:54px; top:-38px; right:108px; position:absolute;}
.logo02{ width:138px; height:42px; top:32px; right:100px; position:absolute;}


#copyright{ font-size:12px; color:#fff; text-align:center; line-height:22px;}
#copyright a{ color:#fff; text-decoration:none;}